Sir after installing text editor as instructed by you ,on typing "gcc --version"I am getting that gcc is not supporting any external or internal comma

I am getting this istead of showing text editor version,will that create any issue during my learning

bhai ye mere me bhi dikha raha hai kya kr na iska

same problem how slove this problem

download all minGW files then try again…

guys download mingw from vs code website

Show nahi kar raha hai gcc version…kiski ko show ho raha hai cmd main